.eventtable {
	width: 100%;
	background-image: url(img/ukevents.gif);
	background-repeat: no-repeat;
	height: 141px;
	background-color: #e5fbfb;
	margin-top: 10px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #8DB4B4;
	border-right-color: #8DB4B4;
	border-bottom-color: #8DB4B4;
	border-left-color: #8DB4B4;
}
.topeventtable {
	width: 100%;
}
.topeventtopcell {
	background-color: #c97008;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.topeventbotcell {
	background-image: url(img/adsbg.gif);
	text-align: left;
	vertical-align: top;
	padding: 5px;
}
.topeventbotcellwo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	padding-left: 10px;
}
.topeventbotcellwo a {
	color: #FFFFFF;
}
.topeventbotcellwo a:link {
	color: #FFFFFF;
}
.topeventbotcellwo a:visited {
	color: #CCCCCC;
}
.topeventbotcellwo a:hover {
	color: #FFFFFF;
	text-decoration: none;
}


.imgmargintop {
	margin-top: 5px;
}
.topeventtext {
	font-size: 35px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}




.rightcell {
	width: 185px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	vertical-align: top;
	text-align: right;
}
.newstable {
	width: 100%;
	margin-top: 1px;
	background-color: #1e4343;
	vertical-align: top;
}
.newsdevider {
	width: 5px;
	background-color: #FFFFFF;
}
.newscelle {
	background-color: #c97008;
	height: 20px;
	background-image: url(img/events.gif);
	background-repeat: no-repeat;
	background-position: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.newscellb {
	background-color: #c97008;
	height: 20px;
	background-image: url(img/buytickets.gif);
	background-repeat: no-repeat;
	background-position: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	width: 176px;
}
.newscelln {
	vertical-align: top;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 0.7em;
	text-align: right;
}
.newscelln a:link {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
.newscelln a:visited {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
.newscelln a:hover {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.newssmalltable {
	text-align: left;
}
.newssmallcell {
	padding-bottom: 7px;
}
.newscellf {
	background-color: #c97008;
	height: 20px;
	background-image: url(img/featureditems.gif);
	background-repeat: no-repeat;
	background-position: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	width: 100%;
	margin-top: 1px;
}
.featuredtable {
	width: 100%;
	margin-top: 5px;
}
.featuredcell {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #b6cdcd;
	border-right-color: #b6cdcd;
	border-bottom-color: #b6cdcd;
	border-left-color: #b6cdcd;
	padding-left: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #006699;
	text-decoration: none;
	font-weight: bold;
	width: auto;
}
.featuredcellimg {
	text-align: center;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #b6cdcd;
	border-right-color: #b6cdcd;
	border-bottom-color: #b6cdcd;
	border-left-color: #b6cdcd;
}
.featuredcellimgz {
	text-align: center;
}
.featuredcellz {
	padding-left: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #006699;
	text-decoration: none;
	font-weight: bold;
}
.featuredcelltxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #666666;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #b6cdcd;
	border-right-color: #b6cdcd;
	border-bottom-color: #b6cdcd;
	border-left-color: #b6cdcd;
	padding-right: 2px;
	vertical-align: top;
	padding-top: 5px;
	padding-left: 3px;
}
.featuredcelltxtz {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #666666;
	text-decoration: none;
	padding-right: 2px;
	vertical-align: top;
	padding-top: 5px;
	padding-left: 3px;
}
.newscellw {
	background-color: #c97008;
	height: 20px;
	background-image: url(img/featureditems.gif);
	background-repeat: no-repeat;
	background-position: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	width: 100%;
	margin-top: 1px;
}
.featuredcell a:link {
	color: #006699;
	text-decoration: underline;
}
.featuredcell a:visited {
	color: #006699;
}
.featuredcell a:hover {
	color: #006666;
}
.featuredcellz a:link {
	color: #006699;
	text-decoration: underline;
}
.featuredcellz a:visited {
	color: #006699;
}
.featuredcellz a:hover {
	color: #006666;
}
.topeventtopcellimg {
	background-color: #c97008;
	background-image: url(img/featuredevents.gif);
	background-repeat: no-repeat;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	width: 150px;
}
.featuredeventsmainimg {
	background-color: #FFFFFF;
	padding: 5px;
}
